Subject: Re: subscribe & Noise
From: [email-masked] (Paul Davies)
To: [email-masked]
Date: Fri, 21 Oct 94 1:20:42 EDT

I agree with Ed. I really like to see what various users have to say
in regards to the questions and issues posted here - even if the
response is simply, "me too." I get a very good idea about how people
are using the software and what the popular and not so popular trends
are. The return to sender set up does not promote this type of feedback
and makes for a rather sterile, minimally informative list. Not my cup
of tea. :+)

paul d

Paul Davies
Artist/Animator
CapDisc
[email-masked]  or  uunet!capitol!davies